#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Jan 28 01:48:39 HKT 2026
maven-metadata-CodeMC.xml.lastUpdated=1769536118584
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1769536118673
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1769536118511
maven-metadata-central-snapshots.xml.error=
maven-metadata-central-snapshots.xml.lastUpdated=1769536119048
maven-metadata-codemc-snapshots.xml.lastUpdated=1769536118643
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1769536118560
maven-metadata-essentials-releases.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1769536118389
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1769536118444
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1769536118421
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1769536118667
maven-metadata-maven_central.xml.error=
maven-metadata-maven_central.xml.lastUpdated=1769536118700
maven-metadata-nms-repo.xml.error=
maven-metadata-nms-repo.xml.lastUpdated=1769536118701
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1769536118646
maven-metadata-paper-repo.xml.error=
maven-metadata-paper-repo.xml.lastUpdated=1769536118492
maven-metadata-paper-repo.xml/@default-paper-repo-https\://papermc.io/repo/repository/maven-public/.lastUpdated=1766536927515
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1769536118433
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1769536118525
maven-metadata-sonatype-oss-snapshots1.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1769536118675
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1769536118391
maven-metadata-velocity.xml.error=Could not transfer metadata net.md-5\:bungeecord-chat\:1.20-R0.2-SNAPSHOT/maven-metadata.xml from/to velocity (https\://nexus.velocitypowered.com/repository/maven-public/)\: Transfer failed for https\://nexus.velocitypowered.com/repository/maven-public/net/md-5/bungeecord-chat/1.20-R0.2-SNAPSHOT/maven-metadata.xml 522 <none>
maven-metadata-velocity.xml/@default-velocity-https\://nexus.velocitypowered.com/repository/maven-public/.lastUpdated=1766585978490
maven-metadata-viaversion-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1769536118540
